@import "variables/font";

.go-back {
  display: inline-flex;
  cursor: pointer;
  align-items: center;
  gap: 0.5rem;
  margin-bottom: 1rem;

  &__text {
    font-family: $roboto-regular;
    font-size: 14px;
    padding: 0;
    margin: 0;
  }
  ::ng-deep i {
    font-size: 20px;
  }
}
